Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5803 - In the text installer passwords are typed with US keyboard layout
Summary: In the text installer passwords are typed with US keyboard layout
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-10 12:10 UTC by jari
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 16:19:51 UTC


Attachments (Terms of Use)

Description jari 1999-10-10 12:10:29 UTC
In the text installer given passwords use US layout. After
this keyboard's layout changes to the chosen one (fi-latin
in my case) and password differs if special
characters are used like "=?^_dve.,<>|" etc.

Comment 1 Jay Turner 1999-10-11 12:47:59 UTC
Not quite sure that I understand what you are reporting here.  Are you
saying that you complete the installer with a US keyboard, and then
after completing the install, you switch to a different keymap and
then you are not able to type the passwords because they contain
special characters?

Comment 2 Jay Turner 2000-02-08 16:19:59 UTC
Closed due to lack or activity.


Note You need to log in before you can comment on or make changes to this bug.